.NotFound {
    width: 450px;
    height: 500px;
    margin: auto;
    padding: 16px;
    border: solid 1px #E4E7EB;
    justify-content: center;
    align-items: center;
}

.NotFound img {
    width: 100px
}

.NotFound > section {

    align-items: center;
    justify-content: space-around;
    height: 100%;

}

.NotFound section {
    display: flex;
    flex-direction: column;
    text-align: center;
}

@media screen and (max-width: 599px) {
    .NotFound {
        border: none;
        box-shadow: none !important;
        width: calc(100vw - 80px)
    }
}
